Bug 906932 - (CVE-2013-0449) CVE-2013-0449 Oracle JDK: unspecified vulnerability fixed in 7u13 (Deployment)
CVE-2013-0449 Oracle JDK: unspecified vulnerability fixed in 7u13 (Deployment)
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Product Security
impact=moderate,public=20130201,repor...
: Security
Depends On:
Blocks: 906729
  Show dependency treegraph
 
Reported: 2013-02-01 17:59 EST by Vincent Danen
Modified: 2013-03-12 05:20 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-12 05:20:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2013-02-01 17:59:31 EST
Oracle Java SE 7 Update 13 fixes an unspecified vulnerability in the Deployment component (CVE-2013-0449). Upstream has CVSSv2 scored this issue as: 5.0/AV:N/AC:L/Au:N/C:P/I:N/A:N

External Reference:

http://www.oracle.com/technetwork/topics/security/javacpufeb2013-1841061.html
Comment 1 errata-xmlrpc 2013-02-04 18:55:34 EST
This issue has been addressed in following products:

  Supplementary for Red Hat Enterprise Linux 5
  Supplementary for Red Hat Enterprise Linux 6

Via RHSA-2013:0237 https://rhn.redhat.com/errata/RHSA-2013-0237.html
Comment 2 errata-xmlrpc 2013-03-11 14:58:52 EDT
This issue has been addressed in following products:

  Supplementary for Red Hat Enterprise Linux 5
  Supplementary for Red Hat Enterprise Linux 6

Via RHSA-2013:0626 https://rhn.redhat.com/errata/RHSA-2013-0626.html

Note You need to log in before you can comment on or make changes to this bug.